Bug 63108 - Ch12 section 12.4.3 makes reference to touch not previously explained
Summary: Ch12 section 12.4.3 makes reference to touch not previously explained
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 04:05 UTC by Ward Fenton
Modified: 2014-08-04 22:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 04:05:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-10 04:05:25 UTC
rhl-gsg(EN)-7.3-Print-RHI (2002-04-05T16:26-0400)

page 133 (12.4.3 Deleting Files and Directories)

You learned about creating file with the touch command, and you....

touch isn't mentioned in this document anywhere else...

Comment 1 John Ha 2002-04-10 21:16:06 UTC
Hello again.
A section on creating new files with the touch command has been added. 
Thank for noticing this omission. This revision will appear by the next release.


Note You need to log in before you can comment on or make changes to this bug.